direct_epilogue_tensor_op.h File Reference

Epilogue for tensor operations. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/numeric_types.h"`
`#include "cutlass/array.h"`
`#include "cutlass/gemm/gemm.h"`
Include dependency graph for direct_epilogue_tensor_op.h:

Go to the source code of this file.

## Classes

class | cutlass::epilogue::threadblock::DirectEpilogueTensorOp< Shape_, Operator_, PartitionsK, Element_, OutputOp_, ConvertOp_ >
| Epilogue operator. More...
struct | cutlass::epilogue::threadblock::DirectEpilogueTensorOp< Shape_, Operator_, PartitionsK, Element_, OutputOp_, ConvertOp_ >::Params
| Parameters structure for host-constructible state. More...
struct | cutlass::epilogue::threadblock::DirectEpilogueTensorOp< Shape_, Operator_, PartitionsK, Element_, OutputOp_, ConvertOp_ >::SharedStorage
| Shared storage allocation needed by the epilogue. More...

## Namespaces

| cutlass
| cutlass::epilogue
| cutlass::epilogue::threadblock